<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="128ceb4383dd13fae8d1eb1eb2ba6fc2">
  <dict>
    <!--2021-12-22 09:26:26.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-12-22 09:26:26.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-12-22 09:26:26.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
  </dict>
</config>
